Subject: bug#5394: 23.1; copyright.el show buffer being changed

From: Chong Yidong <[email-masked]>
Date: Sat, 14 Aug 2010 19:32:38 -0400

> When doing C-x s `save-some-buffers' with copyright-update in
> before-save-hook, when copyright-update asks whether to add a
> copyright year it'd be good if it showed you the buffer it's asking
> about.
>
> I tried the couple of lines below for a simple switch-to-buffer.
> Perhaps a `perform-replace' or similar would be even better if it
> highlighted the part of the buffer that's going to be changed too.

Seems fine.  I've checked your patch into the trunk.  Thanks.